Subject: [Teas] TEAS interim meeting (Oct 19th) - Cancellation

From: Vishnu Pavan Beeram <[email-masked]>
Date: Sat, 17 Oct 2020 07:09:04 -0500

WG,

We are canceling the TEAS interim meeting that was slated for Oct 19th.
This meeting was meant for discussing the two NSDT documents. We were
hoping to review an updated version of the documents addressing the
comments received on the list during the adoption poll, but the revised
documents are not yet ready.

We note that one of the major discussion topics, i.e., the “naming” issue,
has been resolved on the list (Thanks to everyone who helped in running
this down!). We request the DT/authors to send an update to the list
regarding their plans for resolving the other open items and updating the
documents.

Regards,
-Pavan and Lou